body {
    background-image: url(/images/fon3.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
  	background-repeat: no-repeat;
}

/* #AbsoluteTop {
	background: url(../images/fon_header.png) center
}
*/

#AbsoluteTop .container {
	background: url(../images/russian-flag.png) 60% 50% no-repeat
}



@media (min-width:1200px) {
	.container {
		width: 100%;
		max-width: 1320px
	}
}

@media (max-width: 991.98px) {
	#AbsoluteTop .container {
		background: none
	}
}

.TopMenuBtn {
  background-color: #c73517;}

#mainmenu > ul > li {
word-break: normal;
    width: 180px;
    text-align: center;
  vertical-align: middle;
}






